.mv{ 
    height: 560px;
    overflow-x: clip; 
    position: relative;
  }
  
  @media screen and (max-width: 767px) {
    .mv{ 
      height: 277px;
    }
  }
  
  .mv::before {
    position: absolute;
    display: block;
    content: '';
    background-color: #F3EFE8;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
  }

  .mv .slick-track {
    display: flex;
    gap: 40px;
  }
  @media screen and (max-width: 767px) {
    .mv .slick-track {
      display: flex;
      gap: 10px;
    }
  }
  
  .mv .slick-slide img {
    height: 560px;
    object-fit: cover;
    width: 100% !important;
  }
  
  @media screen and (max-width: 767px) {
  .mv .slick-slide img {
  height: 325px;
      object-fit:contain;
      width:325px !important;
  }
  }
  
  .mv .slick-dots{
    bottom: -47px;
  }
  
  @media screen and (max-width: 767px) {
    .mv .slick-dots{
      bottom: -30px;
    }
  }
  
    .mv .slick-dots li button:before {
      font-size: 14px;
    }
  
    @media screen and (max-width: 767px) {
      .mv .slick-dots li button:before {
        font-size: 9px;
      }
    }


.mv__sliderButtons {

}

@media screen and (max-width: 767px) {
  .mv__sliderButtons {
    display: none;
  }
}

.mv__sliderButton {
  position: absolute;
  top: 55%;
  transform:translateY(-50%);
  z-index: 1;
  width: 69px;
}
.mv__sliderButton--prev {
left: 4%;
}

.mv__sliderButton--next {
right: 4%;
}

.slick-dots li button:before {
  color: #FF602F !important;
}